### Property

# Gtk FileFilter:name

#### Declaration

    property name: utf8 [ read, write ]

#### Description [src]

The human-readable name of the filter.

This is the string that will be displayed in the file chooser user interface if there is a selectable list of filters.

Type: | `gchar*`

Default value | NULL
Getter method | `gtk_file_filter_get_name()`
Setter method | `gtk_file_filter_set_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no